msgid ""
msgstr ""
"Project-Id-Version: evolution-data-server.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evolution-data-server&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:47+0200\n"
"PO-Revision-Date: 2015-03-04 22:58+0100\n"
"Last-Translator: Ramiza Hošo <rhoso1@etf.unsa.ba>\n"
"Language-Team: Bosnian <lokal@linux.org.ba>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2015-02-05 06:47+0000\n"
"X-Generator: Poedit 1.7.4\n"

#. Misc fields
msgid "Spouse's Name"
msgstr "Spouse's Ime"

#, c-format
msgid "\"%s\" expects one argument"
msgstr "\"%s\" expects one argument"

#, c-format
msgid "\"%s\" expects the first argument to be a string"
msgstr "\"%s\" expects the first argument to be a string"

#, c-format
msgid "\"%s\" expects the first argument to be a time_t"
msgstr "\"%s\" expects the first argument to be a time_t"

#, c-format
msgid "\"%s\" expects the second argument to be a time_t"
msgstr "\"%s\" expects the second argument to be a time_t"

#, c-format
msgid "\"%s\" expects two arguments"
msgstr "\"%s\" expects two arguments"

#, c-format
msgid "\"%s\" expects no arguments"
msgstr "\"%s\" expects no arguments"

#, c-format
msgid "\"%s\" expects the second argument to be a string"
msgstr "\"%s\" expects the second argument to be a time_t"

#, c-format
msgid "\"%s\" expects at least one argument"
msgstr "\"%s\" expects at least one argument"

#, c-format
msgid ""
"\"%s\" expects all arguments to be strings or one and only one argument to "
"be a boolean false (#f)"
msgstr ""
"\"%s\" expects all arguments to be strings or one and only one argument to "
"be a boolean false (#f)"

#, c-format
msgid "\"%s\" expects the first argument to be an ISO 8601 date/time string"
msgstr "\"%s\" expects the first argument to be an ISO 8601 date/time string"

#, c-format
msgid "\"%s\" expects the second argument to be an integer"
msgstr "\"%s\" expects the second argument to be an integer"
